What version of AvalonDock can I use?

May 7, 2012 at 9:04 AM

Hi,

I want to use your library in my application but I've seen that the 1.3 version works with Visual Studio 2010 and I'm using Visual Studio 2008. There were any version of the library for Visual Studio 2008? If I have to use an older version of the library, do you offer support for that version?

Thank you very much for your help.

Regards!!